Dist-Zilla-PluginBundle-TestingMania

Prerequisites

Dist-Zilla-PluginBundle-TestingMania declares the following 30 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Dist::Zilla::Plugin::MetaTests0Dist-Zilla-5.020131.43
Dist::Zilla::Plugin::MojibakeTests0.2Dist-Zilla-Plugin-MojibakeTests-0.7134.29
Dist::Zilla::Plugin::PodCoverageTests0Dist-Zilla-5.020131.43
Dist::Zilla::Plugin::PodSyntaxTests0Dist-Zilla-5.020131.43
Dist::Zilla::Plugin::Test::CPAN::Changes0.005Dist-Zilla-Plugin-Test-CPAN-Changes-0.008134.29
Dist::Zilla::Plugin::Test::CPAN::Meta::JSON0.003Dist-Zilla-Plugin-Test-CPAN-Meta-JSON-0.003134.29
Dist::Zilla::Plugin::Test::Compile2.033Dist-Zilla-Plugin-Test-Compile-2.046134.29
Dist::Zilla::Plugin::Test::DistManifest2.000001Dist-Zilla-Plugin-Test-DistManifest-2.000004134.29
Dist::Zilla::Plugin::Test::EOL0Dist-Zilla-Plugin-Test-EOL-0.12131.43
Dist::Zilla::Plugin::Test::Kwalitee2.020000Dist-Zilla-Plugin-Test-Kwalitee-2.11134.29
Dist::Zilla::Plugin::Test::MinimumVersion2.000001Dist-Zilla-Plugin-Test-MinimumVersion-2.000005134.29
Dist::Zilla::Plugin::Test::NoTabs0.02Dist-Zilla-Plugin-Test-NoTabs-0.09134.29
Dist::Zilla::Plugin::Test::Perl::Critic2.112410Dist-Zilla-Plugin-Test-Perl-Critic-2.112410134.29
Dist::Zilla::Plugin::Test::Pod::LinkCheck1.001Dist-Zilla-Plugin-Test-Pod-LinkCheck-1.001134.29
Dist::Zilla::Plugin::Test::Portability2.000001Dist-Zilla-Plugin-Test-Portability-2.000005134.29
Dist::Zilla::Plugin::Test::Synopsis2.000001Dist-Zilla-Plugin-Test-Synopsis-2.000005134.29
Dist::Zilla::Plugin::Test::UnusedVars2.000001Dist-Zilla-Plugin-Test-UnusedVars-2.000006134.29
Dist::Zilla::Plugin::Test::Version0.001002Dist-Zilla-Plugin-Test-Version-0.002004134.29
Dist::Zilla::Role::PluginBundle::Easy0Dist-Zilla-5.020131.43
JSON::PP2.27103JSON-PP-2.27203125.71
List::MoreUtils0List-MoreUtils-0.33128.57
Moose0Moose-2.1211134.29
Pod::Coverage::TrustPod0Pod-Coverage-TrustPod-0.100003131.43
Test::CPAN::Meta0Test-CPAN-Meta-0.23134.29
Test::Perl::Critic0Test-Perl-Critic-1.02131.43
Test::Version0.07Test-Version-1.003001134.29
namespace::autoclean0namespace-autoclean-0.20134.29
perl5.006perl0.00
strict0perl0.00
warnings0perl0.00

Dist-Zilla-PluginBundle-TestingMania declares the following 10 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
File::Spec0PathTools-3.47122.86
IO::Handle0IO-1.25125.71
IPC::Open30perl0.00
Module::Build0.28Module-Build-0.4210134.29
Moose::Autobox0Moose-Autobox-0.15131.43
Path::Tiny0Path-Tiny-0.056134.29
Test::DZil0Dist-Zilla-5.020131.43
Test::More0.88Test-Simple-1.001006128.57
autodie0autodie-2.25131.43
perl5.006perl0.00

Dist-Zilla-PluginBundle-TestingMania declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.28Module-Build-0.4210134.285714285714